<PAMDataset>
  <PAMRasterBand band="1">
    <Description>hill_clipc1</Description>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">255</MDI>
      <MDI key="STATISTICS_MEAN">165.18796456297</MDI>
      <MDI key="STATISTICS_STDDEV">55.08427058002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
